@media screen and (min-width: 801px) {
	.outer_wrap {
		margin: 0 auto;
		width: 960px;
	}

}
@media screen and (max-width: 801px) {
.gallery a {
float: none!important;
width: 100%!important;
}
	body {
		padding: 0px;
	}
	.outer_wrap,
	.inner_header_wrap, 
	.inner_footer_wrap 
	{
		margin: 0 auto;
		width: 100%;
		padding:0 10px;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
	}
	#header h1 a {
		font-size: 28px;
	}
	#header h1 {
		border-right: none;
		float: none;
		margin: 0px;
	}
	#header {
		text-align: left;
	}
	#navigation
	{
		padding: 0;
		margin: 15px auto;
		display: block;
		float: none;
		width: 90%;
	}
	.flex_20.logo, .flex_60.nav,form#header-searchform input#s
	{
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	form#header-searchform input#s
	{
		height: 33px;
	}
	.search-box-icon {
		right: 1px;
	}
	.flex_20.logo
	{
		text-align: center;
	}
	.flex_20.info 
	{
		width: 240px;
		text-align: center;
		margin: 0 auto;
		float: none;
		display: block;
	}
	.footerwidget .flex_50
	{
		display: block;
		width: 100%;
		float: none;

	}
	.footerwidget .flex_50:first-child img 
	{
		width: 100%;
	}
	input.wpcf7-form-control.wpcf7-text.flex_50.one_half 
	{
		width: 50%;
		margin-right: 0;
	}
	textarea.wpcf7-form-control.wpcf7-textarea.flex_100.one_full
	{
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-836.flex_50 
	{
		width: 113px;
		float: left;
		padding:0;
		background: none;
	}
	#navigation a 
	{
		float: none;
		text-align: left;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		background: #000;

	}
	#findoutmorewrap .flex_50:first-child 
	{
		padding-right: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	.flex_33
	{
		width: 70%;
		margin: 0 auto;
		display: block;
		float: none;

	}
	.featuredcol img 
	{
		width: 100%
	}
	.featuredcol
	{
		margin-bottom: 10px;
	}
	.description {
		color: #777777;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	#navigation li li {
		display: none;
		height: auto;
	}
	nav #pull {
		padding: 10px;
		width: 30px;
		background: #ed3e0b;
	}
	nav a#pull {
		display: block;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
	.content .post .flex_90,
	.content .flex_66 {
		width: 100%;
	}
	.content {
		padding: 30px;
		margin: 0px;
	}
	.post, .type-post, .type-page {
		padding: 10px;
		margin: 0px 0px 30px 0px;
		background: #FFF;
		border: 0px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.gallery-caption, 
	.wp-caption-text, 
	.post .flex_10 {
		display: none;
	}
	#sidebar {
		display: none;
	}
	#contactwrap .flex_60, #contactwrap .flex_40
	{
		width: 100%;
	}
	#contactwrap .flex_40 iframe 
	{
		width: 100%; 
	}
	div#homebanner {
		background-position:left;
	}
}
@media only screen and (max-width : 600px) {
	
	.flex_20.info 
	{
		width: 100%;
		display: block;
		clear: both;
	}
	#navigation, .flex_33, .flex_60, .flex_40, .flex_50
	{
		width: 100%;
		text-align: center;
	}
	.flex_33 img, .flex_40 img, .flex_60 img, .flex_50 img  
	{
		width: 100%;
	}

	.featuredcol {
		text-align: center;
	}
	.footerwidget p 
	{
		padding:0!important;
	}
	.footerwidget .flex_50
	{
		text-align: left;
	}
	div#defaultbanner p 
	{
		background: #000;
		background: rgba(0, 0, 0, 0.37);
		margin: 20px 0 0;
	}
	div#homebanner p {
		background: #000;
		background: rgba(0, 0, 0, 0.37);
		margin: 80px 0 0;
	}
	div#homebanner a
	{
		font-size: 16px;
	}
  
}

@media only screen and (max-width : 480px) {
	input.wpcf7-form-control.wpcf7-captchar.flex_50.one_half
	{
		width: 100%;
		margin: 0;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		height: 37px;
		display: block;
		float: none;
	}
	img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-836.flex_50 
	{
		float: none;
		display: block;
		margin-bottom: 8px;
	}
	#header-searchform
	{
		display: none;
	}

}





